package com.hzya.frame.ttxofs.dto;

import com.hzya.frame.ttxofs.basics.InterfaceBasics;
import lombok.Data;

/**
 * OFS基础入参类
 *
 * @Author：liuyang
 * @Package：com.hzya.frame.ttxofs.basics
 * @Project：kangarooDataCenterV3
 * @name：InterfaceBasics
 * @Date：2024/7/30 11:39
 * @Filename：InterfaceBasics
 */
@Data
public class InterfaceParamByU8CApiDto extends InterfaceBasics {

    private String bashHttpUrl = "http://39.98.58.229/api/edi/u8c/ofs/in";
    private String api;

    private String format = "json";

    private String appKey = "1023142858";

    private String v = "1.0";

    private String sign;

    private String secret = "382e4a2584027a36ac9431103";

    private String timestamp;

    private String data;

}
